.div-psn-about-callout{margin-top:50px;text-align:center}
.p-psn-about-callout{padding:18px 24px 0;font-size:16px;line-height:2;color:#303030;font-weight:700;text-align:right}
.a-psn-about-callout{color:#0000FE!important;font-weight:800;margin:10px auto;text-shadow:1px 1px 1px gray;text-align:center;font-size:21px;padding-bottom:5px;border-bottom:3px solid}
.a-psn-about-callout:hover{text-shadow:none;color:red!important}
@media (max-width: 768px) {
.p-psn-about-callout{font-size:16px;line-height:2;color:#303030;font-weight:700;text-align:justify;padding:0}
}